<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional.</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing<br> and Information Technology Professional
	</h1>
	
			<p> For the purpose of this Code, the following terms are defined as follows: 
			</p>

		<h3>Information technology</h3>
		<p>The preperation, collection, creation, transport, retrievval, storage, access, presentaion and<br>
			transformation of electronic information in all its forms including, but not limited to, voice, <br>
			graphics, text, video, data and image. <br>

	<h3>Information Technology Professional
	</h3>
		<p>One who develops or provides information technology products and/or services to the <br>
			public.
		</p> 
			<h3>Preamble </h3>
		<p> I will use my special knowledge and skills for hte befit of the public. I will serve<br>
			employers and clients with integrity, subject to an overriding resposibility to the public<br>
			interest, and I will strive to enhance the competence and prestige of the professional. By<br> these, I mean:
			<br>
			<br>
		<ul>
			<li>
				<strong>I</strong> will <strong>promote public knowlege, understanding and appriciation</strong> of information <br> technology: 
			</li>

			<li>
				<strong>I</strong> will <strong>consider the general welfare and public good</strong> in the performance of my work;
			</li>

			<li>
				<strong>I</strong> will <strong>comply and strictly abide by the intellectual property laws, patent laws and <br> other related laws</strong> in respect of information technology;
			</li>

			<li>
				<strong>I</strong>will <strong>acceot full responsibility for the work undertaken </strong> and will utilize my skills <br> with <strong>competence and professionalism;</strong>
			</li>

			<li>
				<strong>I</strong> will make <strong>truthful statements</strong> of my areas of competence as well as the <br> capabilities and qualities of my products and services;
			</li>
			
			<li>
				<strong>I</strong> will not <strong>disclose or use any confidential information obtained </strong> in the course of <br> professional duties <strong>without thee consent of the parties</strong> concerned, <strong>except when required by law;</strong>
			</li>

			<li>
				<strong>I</strong> will not <strong>disclose or use any confidential information obtained</strong> in the course of <br>professional duties <strong>without the consent of the parties</strong> concerned,<strong>except when required by law;</strong>
			</li>

			<li>
				<strong>I</strong> will <strong>try to attain the highest quality</strong> in both the products and services <strong>I</strong> offer;<br> 
			</li>

			<li>
				<strong>I</strong> will <strong>not knowingly participate</strong> in the development of Information Technology <br>Systems that will promote the <strong>commision of frau and other unlawful acts; </strong>
			</li>

			<li>
				<strong>I</strong> will <strong>upload and improve</strong> the IT professional standards through <strong>continuing<br>professional development</strong> in order to enhance the IT profession.
			</li>
		</ul>

</body>
</html>